@charset "utf-8";
*{margin:0;	padding:0;}
body{font-size:12px; font-family:"微软雅黑";}
ul,ol,li{list-style-type:none;}
a{text-decoration:none;}
img{border:none;}
*, *:before, *:after{box-sizing: inherit;}
.clear{padding:0; margin:0;	line-height:0; font-size:0;	clear:both;}
.head{width:100%; height:auto; background:#000000; position:fixed; top:0; z-index:999;}
.header{width:90%; height:85px; margin:0 auto; position:relative;}
.header_logo{float:left; width:19.5%; height:auto; margin:1.5% 0 0 0;}
.header_logo img{width:100%; height:auto; display:block;}
.header_nav{width:50%; height:auto; position:absolute; left:25%;}
.header_nav li{float:left; width:14.2%; text-align:right; font-size:18px; line-height:85px; color:#FFF; position:relative; color:#fefefe; cursor:pointer; z-index:99999;}
.header_nav li a{color:#FFF; -webkit-transition: all 100ms cubic-bezier(0.2, 0.3, 0.25, 0.9) 0ms; position:relative;}
.header_nav li a:hover{color:#f3ae10;}
.header_nav li a:hover:after, .header_nav li a:active:after, .header_nav li a:focus:after{width:100%;}
.header_nav li a:after{content:''; position:absolute; left:0%; right:0%; bottom:-14%; -webkit-transition: all 0.15s linear 0s; width:0; background:#f3ae10; height:2px;}
.header_anniu{float:left; width:40px; height:10px; margin-top:2.3%; display:block; cursor:pointer;}
.header_anniu2{float:left; width:30px; height:30px; margin-top:1.9%; display:block; cursor:pointer;}
.header_right{float:right; height:auto; margin:1.5% 0 0 0; font-size:18px; color:#FFF; letter-spacing:2px; text-align:right; display:inline-block; width:18%;}
.header_right img{float:left; width:18px; margin:4px 9px 0 0; height:auto;}
.header_right_in{float:right; padding:0 12px; border-radius:20px; border:1px solid #FFF; color:#FFF; font-size:18px; line-height:32px; /*display:-webkit-inline-box;*/ -webkit-transition: all 0.3s linear 0s;}
/*.header_right_in:hover{background:#FFF; color:#323030;}*/
.banner{width:100%; overflow:hidden; margin-top:85px;}
.banner img{width:100%; height:auto; display:block;}
.jiaodiantu{width:100%; height:716px; margin:0 auto; position:relative; overflow:hidden;}
.jiaodiantu img{width:100%; height:auto;}
.jiaodiantu .prev{position:absolute; left:5%; top:40%; width:96px; height:96px; background:url(http://www.miaojibrand.com:80/admin/fileadmin/upfile/images/zuojiantou.png) no-repeat;}
.jiaodiantu .next{position:absolute; right:5%; top:40%; width:96px; height:96px; background:url(http://www.miaojibrand.com:80/admin/fileadmin/upfile/images/youjiantou.png) no-repeat;}
.main{width:90%; overflow:hidden; margin:0 auto 4%;}
.main_one{width:100%; overflow:hidden; margin:5% 0 5% 0;}
.main_one_left{float:left; overflow:hidden; color:#3e3a39; font-size:60px; font-weight:bold; line-height:82px; letter-spacing:3px;}
.main_one_right{float:right; overflow:hidden; margin-top:6%; color:#3E3A39; font-weight:bolder; font-size:56px; line-height:56px; letter-spacing:2px; text-align:right;}
.main_one_right a{color:#3E3A39;}
.main_two{width:100%; overflow:hidden; margin-bottom:10%;}
.main_two li{float:left; width:18.5%; overflow:hidden; background:#f4f4f4; margin-right:1.5%; padding:5% 0 2% 0; position:relative;}
.main_two li:last-child{float:right; margin-right:0;}
.main_two li img{display:block; margin:0 auto 20%;}
.main_two li p{font-size:18px; color:#333333; padding:0 0 3% 10%;}
.main_two li h2{font-size:16px; color:#333333; height:43px; padding-left:10%;}
.main_two_in{width:100%; height:100%; cursor:pointer; background:url(http://www.job109.com/admin/fileadmin/upfile/images/newpic_44.png); position:absolute; left:0; top:100%; opacity:0;
-webkit-transition: all 0.3s linear 0s;}
.main_two_in_text{color:#FFF; font-size:12px; line-height:24px; padding:5% 5% 0 5%;}
.main_two li:hover .main_two_in{top:0; opacity:1;}
#img_one{margin-top:-10px;}
.main_three{width:100%; overflow:hidden; margin-bottom:6%;}
.main_three h2,.main_three h4{float:left; font-size:72px; color:#3E3A39; line-height:72px; padding-bottom:5%;}
.main_three h2 a,.main_three h4 a{color:#3E3A39;}
.main_three h4{float:right; margin-right:0px;}
.main_three li{float:left; width:32.5%; overflow:hidden; margin-right:1.25%;}
.main_three li:nth-child(3n){margin-right:0;}
.main_three_tu{width:99%; height:363px; position:relative; border:1px solid #ddd;}
.main_three_tu img{width:100%; height:100%; display:block;}
.main_three li p{font-size:24px; color:#3E3A39; line-height:24px; padding:5% 0 10% 0;}
.main_three2{width:100%; overflow:hidden; margin-bottom:6%;}
.main_three2 h2,.main_three2 h4{float:left; font-size:72px; color:#3E3A39; line-height:72px; padding-bottom:5%;}
.main_three2 h2 a,.main_three2 h4 a{color:#3E3A39;}
.main_three2 h4{float:right; margin-right:0px;}
.main_three2 li{float:left; width:24.2%; overflow:hidden; margin-right:1%;}
.main_three2 li:nth-child(4n){margin-right:0;}
.main_three2_tu{width:99%; height:270px; position:relative; border:1px solid #ddd;}
.main_three2_tu img{width:100%; height:100%; display:block;}
.main_three2 li p{font-size:22px; color:#3E3A39; line-height:24px; padding:5% 0 10% 0;}

#main_three2_fenlei{width:100%; overflow:hidden; margin-bottom:1%;}
#main_three2_fenlei li{float:left; width:8.2%; overflow:hidden; margin:0 2% 2% 0;}
#main_three2_fenlei li a{display:block; float:left; font-size:14px; color:#666666; background:#f4f4f4; border:1px solid #dddddd; width:98%; height:50px; text-align:center; line-height:50px;}
#main_three2_fenlei li a:hover{background:#f4ae13; border:1px solid #f4ae13; color:#FFF;}
#main_three2_fenlei li:nth-child(4n){margin-right:2%;}
#main_three2_fenlei li:nth-child(10n){margin-right:0; float:right;}

.main_three3{width:100%; overflow:hidden; margin-bottom:6%;}
.main_three3 h2,.main_three3 h4{float:left; font-size:72px; color:#3E3A39; line-height:72px; padding-bottom:5%;}
.main_three3 h2 a,.main_three3 h4 a{color:#3E3A39;}
.main_three3 h4{float:right; margin-right:0px;}
.main_three3 li{float:left; width:24.2%; overflow:hidden; margin-right:1%;}
.main_three3 li:nth-child(4n){margin-right:0;}
.main_three3_tu{width:99%; height:500px; position:relative; border:1px solid #ddd;}
.main_three3_tu img{width:100%; height:100%; display:block;}
.main_three3 li p{font-size:22px; color:#3E3A39; line-height:24px; padding:5% 0 10% 0;}

.main_five{width:100%; overflow:hidden; margin-bottom:1%;}
.main_five_top{width:100%; overflow:hidden;}
.main_five_top h2,.main_five_top h4{float:left; font-size:72px; color:#3E3A39; line-height:72px; padding-bottom:5%;}
.main_five_top h2 a,.main_five_top h4 a{color:#3E3A39;}
.main_five_top h4{float:right; margin-right:0px;}
.main_five_one{width:100%; overflow:hidden; margin-bottom:5%;}
.main_five_one li{float:left; width:32.5%; margin:0 1.25% 1.25% 0;}
.main_five_one li:nth-child(3n){margin-right:0;}
.main_five_one_tu{width:99%; height:214px; position:relative; border:1px solid #ddd;}
.main_five_one_tu img{width:100%; height:100%; display:block;}
.main_five_one_tu:hover .main_four_in{opacity:1;}
.main_five_one li h2{font-weight:normal; font-size:24px; line-height:24px; padding:5% 0 3% 0; margin-left:0; color:#333333;}
.main_five_one li h3{font-weight:normal; font-size:14px; line-height:14px; padding-bottom:3%; color:#333333;}
.main_five_one li p{font-size:14px; line-height:24px; color:#333333;}
.main_five_two{width:100%; overflow:hidden;}
.main_five_two li{float:left; width:32.5%; overflow:hidden; margin:0 1.25% 3% 0;}
.main_five_two li:nth-child(3n){margin-right:0;}
.main_five_two_left{float:left; width:55%; overflow:hidden;}
.main_five_two_left h3{font-size:16px; padding-bottom:3%; margin-left:0; font-weight:normal; color:#333333;}
.main_five_two_left h2{font-size:14px; line-height:14px; padding-bottom:6%; margin-left:0; font-weight:normal; color:#333333;}
.main_five_two_left p{font-size:14px; line-height:24px; color:#333333; height:70px; overflow:hidden;}
.main_five_two_right{float:right; width:40.5%; height:157px; overflow:hidden; position:relative;}
.main_five_two_right:hover .main_four_in{opacity:1;}
.main_five_two_right img{width:100%; height:100%; display:block;}
.foot{width:100%; overflow:hidden; background:#000000; padding:5% 0 1% 0;}
.footer{width:90%; overflow:hidden; margin:0 auto;}
.footer_top{padding-bottom:5%;}
.footer_left{float:left; width:32%; overflow:hidden; margin-right:6%; color:#888889;}
.footer_left h2,.footer_center h2,.footer_right h2{font-size:24px; line-height:24px; border-bottom:1px solid #888889; padding-bottom:11px; margin-bottom:10px;}
.footer_left p{font-size:14px; line-height:28px; color:#888889;}
.footer_left p a{color:#888889;}
.footer_left span{font-size:18px; color:#dcdcdd; line-height:18px; font-weight:bolder; display:block; padding:1% 0;}
.footer_left span a{color:#dcdcdd;}
.footer_center{float:left; width:22.5%; color:#888889;}
.footer_center .input1{width:95%; height:14px; color:#dcdcdd; background:#6d6d6d; margin:7px 0 15px; font-size:14px; padding:17px 0; border:none; outline:none; padding-left:4%;}
.footer_center .input2{font-size:14px; line-height:14px; color:#3E3A39; padding:12px 15px; margin-bottom:50px; background:#a5a7a6; outline:none; border:none; cursor:pointer;}
.footer_center .input2:hover{background:#888889; color:#dcdcdd;}
.footer_center_im{width:100%; overflow:hidden;}
.footer_center_im li{width:100%; border-bottom:1px solid #888889; font-size:14px; color:#888889; line-height:24px; padding-bottom:10px; margin-bottom:10px;}
.footer_center_im li:last-child{border-bottom:none;}
.footer_center_im li a{color:#888889;}
.footer_center_im li a:hover{color:#DCDCDD;}
.footer_right{float:right; width:34%; color:#888889;}
.footer_right_one{width:100%; overflow:hidden; border-bottom:1px solid #888889; font-size:14px; line-height:24px; padding-bottom:10px; margin-bottom:19px;}
.footer_right_two{width:100%; overflow:hidden; border-bottom:1px solid #888889; padding-bottom:20px; margin-bottom:10px;}
.footer_right_two_z{float:left; font-size:36px; color:#FEFEFE; line-height:50px; font-weight:bolder;}
.footer_right_two_y{float:right; margin-right:5%;}
.footer_right_two_y img{display:block; width:100%;}
.footer_right_three{margin-top:5%; overflow:hidden; width:100%;}
.footer_right_three li{float:right;}
.footer_right_three li img{width:70%; float:right; cursor:pointer; display:block;}
.footer_right_three_left{float:left; width:30%; overflow:hidden;}
.footer_right_three_left img{width:100%; height:auto; display:block;}
.footer_right_three_right{float:right; margin-top:25%;}
.yq{margin-top:11%;}
.wap_head,.wap_daohang,.wap_nav,.wap_foot{display:none;}
/*首页end*/

.fuwu_one{width:100%; overflow:hidden; margin-bottom:3%;}
.fuwu_one_left{float:left; width:47%; overflow:hidden; font-weight:bolder; font-size:48px; color:#333333; line-height:60px;}
.fuwu_one_right{float:right; width:46%; overflow:hidden; margin-right:1%; font-size:16px; color:#333333; line-height:30px;}
.slider1,.slider2,.slider3,.slider4{width:100%; height:725px; margin:0 auto 2%; position:relative; overflow:hidden; background:#fff; text-align:center;}
.slider1 .bd,.slider2 .bd,.slider3 .bd,.slider4 .bd{width:1130px; position:absolute; left:0; margin-left:-1280px;}
.slider1 .bd li,.slider2 .bd li,.slider3 .bd li,.slider4 .bd li{width:1130px; overflow:hidden; margin-right:0;}
.slider1 .bd li img,.slider2 .bd li img,.slider3 .bd li img,.slider4 .bd li img{display:block; width:1130px;height:725px;}
.slider1 .tempWrap ul,.slider2 .tempWrap ul,.slider3 .tempWrap ul,.slider4 .tempWrap ul{margin-left:-980px !important;}
.slider1 .pnBtn,.slider2 .pnBtn,.slider3 .pnBtn,.slider4 .pnBtn{position:absolute; z-index:1; top:0; width:100%; height:725px; cursor:pointer;}
.slider1 .prev,.slider2 .prev,.slider3 .prev,.slider4 .prev{left:-50%; margin-left:-50%;}
.slider1 .next,.slider2 .next,.slider3 .next,.slider4 .next{left:1130px;}
.slider1 .pnBtn .blackBg,.slider2 .pnBtn .blackBg,.slider3 .pnBtn .blackBg,.slider4 .pnBtn .blackBg{display:block;position:absolute;left:0;top:0;width:100%;height:725px;background:#000;filter:alpha(opacity=50);opacity:0.5;}
.slider1 .pnBtn .arrow,.slider2 .pnBtn .arrow,.slider3 .pnBtn .arrow,.slider4 .pnBtn .arrow{display:block; position:absolute; top:315px; z-index:1; width:1130px; height:725px;}
.slider1 .next .arrow,.slider2 .next .arrow,.slider3 .next .arrow,.slider4 .next .arrow{left:6%; background:url(http://www.job109.com/admin/fileadmin/upfile/images/newpic_46.png) 0 0 no-repeat;}
/*服务end*/

.my_anli{margin-top:8%;}
.main_four{width:100%; overflow:hidden; margin-bottom:6%;}
.main_four h2{float:left; font-size:72px; color:#3E3A39; line-height:72px; padding-bottom:5%;}
.main_four h3{float:right; font-size:54px; color:#3E3A39; line-height:54px; padding-bottom:5%; margin-top:12px;}
#danduh2{margin-left:-7px;}
.main_four h2 a,.main_four h3 a{color:#3E3A39;}
.main_four ul{overflow:hidden; clear:both;}
.main_four li{float:left; width:24.2%; overflow:hidden; margin-right:1.06%;}
.main_four li:nth-child(4n){margin-right:0;}
.main_four_tu{width:100%; height:auto; position:relative;}
.main_four_tu img{width:100%; height:auto; display:block;}
.main_four li p{font-size:24px; color:#3E3A39; line-height:24px; padding:7% 0;}
.main_four_in{width:100%; height:100%; cursor:pointer; background:url(http://www.job109.com/admin/fileadmin/upfile/images/newpic_44.png); position:absolute; left:0; top:0; opacity:0;
-webkit-transition: all 0.2s linear 0s;}
.main_four_in img{width:30%; height:auto; display:block; position:relative; top:40%; left:35%; -webkit-transition: all 0.2s linear 0s;}
.main_four li:hover .main_four_in,.main_three li:hover .main_four_in,.main_three2 li:hover .main_four_in{opacity:1;}
.main_four li:hover .main_four_in img,.main_three li:hover .main_four_in img,.main_three2 li:hover .main_four_in img{top:30%;}
.jiaz{width:50%; overflow:hidden; margin:0 auto;}
.jiaz_left{float:left; width:48%; height:40px; border:2px solid #3E3A39; background:#FFF; text-align:center; line-height:40px; position:relative;}
.jiaz_left input{color:#3E3A39; font-size:14px; line-height:40px; z-index:2; position:relative; width:100%; height:100%; display:block; background:no-repeat; border:none; outline:none; font-family:"微软雅黑";}
.jiaz_left:hover input{color:#FFF; cursor:pointer;}
.jiaz_left i{transition:all 0.4s ease 0s; -webkit-transition:all 0.4s ease 0s; -moz-transition:all 0.4s ease 0s; -o-transition:all 0.4s ease 0s; width:0; height:40px; position:absolute; 
left:50%; top:50%; margin:-20px 0 0 0; z-index:1; color:#FFF;}
.jiaz_left:hover i{color:#3E3A39; background:#3E3A39; width:100%; margin-left:-50%;}
.jiaz_right{float:right; width:48%; height:40px; border:2px solid #3E3A39; background:#FFF; text-align:center; line-height:40px; position:relative;}
.jiaz_right input{color:#3E3A39; font-size:14px; line-height:40px; z-index:2; position:relative; width:100%; height:100%; display:block; background:no-repeat; border:none; outline:none; font-family:"微软雅黑";}
.jiaz_right:hover input{color:#FFF; cursor:pointer;}
.jiaz_right i{transition:all 0.4s ease 0s; -webkit-transition:all 0.4s ease 0s; -moz-transition:all 0.4s ease 0s; -o-transition:all 0.4s ease 0s; width:0; height:40px; position:absolute; 
left:50%; top:50%; margin:-20px 0 0 0; z-index:1; color:#FFF;}
.jiaz_right:hover i{color:#3E3A39; background:#3E3A39; width:100%; margin-left:-50%;}
/*案例end*/
/*案例内页end*/

.goback{width:35%; text-align:right; margin:10% 0 3% 0; overflow:hidden; float:right;
-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease;}
.goback a{font-size:120px; font-weight:bold; color:#3E3A39; padding-left:25%; background:url(http://www.job109.com/admin/fileadmin/upfile/images/newpic_51.png) no-repeat left; background-size:25%;}
.goback:hover{margin-right:5%;}
.chanp_one{font-weight:bolder; font-size:72px; line-height:90px; padding-bottom:3%; color:#333333;}
.chanp_two{width:100%; overflow:hidden; margin-bottom:3%;}
.chanp_two img{width:100%; height:auto; display:block;}
.chanp_three{width:100%; overflow:hidden; margin-bottom:5%;}
.chanp_three_left{float:left; width:31%; overflow:hidden;}
.chanp_three_left_z{float:left; font-size:102px; color:#888888; font-family:Arial; padding-right:50px;}
.chanp_three_left_y{float:left;}
.chanp_three_left_y_top{font-weight:bolder; font-size:24px; color:#888888;}
.chanp_three_left_y_btom{font-weight:bolder; font-size:48px; color:#333333;}
.chanp_three_left_in{float:initial; width:initial;}
.chanp_three_right{float:right; width:69%; overflow:hidden; font-size:14px; color:#333333; line-height:28px;}
.chanp_three_right_in{float:initial; width:initial; padding:20px 0 0 165px;}
/*产品end*/

.new{width:90%; overflow:hidden; margin:0 auto; color:#3E3A39; padding:10% 0 6%;}
.new_in{width:100%; overflow:hidden;}
.new_in_list{float:left; width:66.5%; overflow:hidden;}
.new_in_list_zi{width:100%; overflow:hidden;}
.new_in_list_zi h2{font-size:72px; padding-bottom:4%;}
.new_in_list_top{width:100%; overflow:hidden;}
.new_in_list_top li{float:left; width:49%; overflow:hidden; margin-bottom:3%;}
.new_in_list_top li a{color:#3E3A39;}
.new_in_list_top li:nth-child(2n){float:right;}
.new_in_list_top_tu{width:100%; height:214px; position:relative;}
.new_in_list_top_tu img{width:100%; height:100%; display:block;}
.new_in_list_top_tu:hover .main_four_in{opacity:1;}
.new_in_list_top li h2{font-weight:normal; font-size:24px; line-height:24px; padding:3% 0 2% 0;}
.new_in_list_top li h3{font-weight:normal; font-size:14px; line-height:14px; padding-bottom:3%;}
.new_in_list_top li p{font-size:14px; line-height:20px;}
.new_in_list_xia{width:100%; overflow:hidden;}
.new_in_list_xia li{float:left; width:49%; overflow:hidden; margin-bottom:3%;}
.new_in_list_xia li:nth-child(2n){float:right;}
.new_in_list_xia_left{float:left; width:55%; overflow:hidden; color:#333333;}
.new_in_list_xia_left h3{font-weight:normal; font-size:16px; padding-bottom:2%; margin-left:0;}
.new_in_list_xia_left h2{font-weight:normal; font-size:14px; line-height:14px; padding-bottom:5%;}
.new_in_list_xia_left p{font-size:14px; line-height:24px;}
.new_in_list_xia_right{float:right; width:40.5%; overflow:hidden;}
.new_in_list_xia_right img{width:100%; height:auto; display:block;}
.new_in_list_page{text-align:center; font-size:14px; color:#888889; padding-top:0%; margin-bottom:8%;}
.new_in_list_page a{color:#888889; padding:0 1%;}
.new_in_right{float:right; width:25%; overflow:hidden; padding-top:14%; text-align:right;}
.new_in_right li{width:100%; overflow:hidden; font-size:14px; color:#888889; padding-bottom:5%;}
.new_in_right li a{color:#888888;}
.new_in_right li a:hover{color:#333333;}
.xinyou{padding-top:8.2%}
/*新闻end*/
.newneiye{width:100%; overflow:hidden; font-size:14px; line-height:26px;}
/*新闻内页end*/

.guanyu{width:90%; overflow:hidden; margin:0 auto; color:#3E3A39;}
.guanyu_two{width:100%; overflow:hidden; padding-bottom:6%;}
.guanyu_two h2{font-size:48px; line-height:48px; padding-bottom:1%;}
.guanyu_two h3{font-size:48px; color:#888888; line-height:72px; padding-bottom:2%;}
.guanyu_two li{float:left; width:35.5%; margin-right:5%;}
.guanyu_two li h2{font-size:18px; line-height:18px; padding-bottom:3%;}
.guanyu_two li p{font-size:14px; line-height:28px;}
/*关于end*/

.lianxi_one{width:100%; overflow:hidden; margin:3% 0 5% 0;}
.lianxi_one_left{float:left; width:40%; overflow:hidden;}
.lianxi_one_left img{width:100%; height:auto; display:block;}
.lianxi_one_right{float:left; overflow:hidden; font-size:14px; color:#333333; line-height:36px; margin:2% 0 0 4%;}
/*联系end*/
